>
> - so maybe you already have it ?
>

From http://dev.rubycrafters.com/arrow-manual/install.html ...

"Known good versions of each one are in the distribution
 in the redist/ directory, ... "

  Ruby-Cache (0.3)
  FormValidator (0.1.3)
  HashSlice (1.03)
  PluginFactory (0.01)


:daz